RSM - Feature #108

[RSM] Personal Administration Report #3
12/30/2020 07:07 PM - Anonymous

Status: Closed
Priority: High
Assignee:

Category:

Target version:

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
Dear developer,

Mohon bantuannya untuk mendisplay hanya "Tahunnya' untuk Field StartDate dan EndDate (ex:Sdate:2017,edate:2020) pada

Report Working Experience.

History

#1 - 12/30/2020 07:42 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 12/31/2020 10:29 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#3 - 12/31/2020 10:29 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Kezia Pawitra Yulianti

#4 - 01/26/2021 06:00 PM - Anonymous
Dear Mba Ade,

Terlampir Pic revisi untuk tambahan Field Report License, Report ID = RSMPA0003,

#5 - 01/27/2021 05:09 PM - Ade Sofiarani

- Assignee changed from Kezia Pawitra Yulianti to Anonymous

#6 - 04/13/2021 08:59 AM - Anonymous
- Status changed from QA Test to Closed
